### Method

# Gtk FontDialogButton set_use_font

since: 4.10

#### Declaration [src]

    void
    gtk_font_dialog_button_set_use_font (
      GtkFontDialogButton* self,
      gboolean use_font
    )

#### Description [src]

If `use_font` is `TRUE`, the font name will be written using the selected font.

Available since: 4.10

Sets property | `Gtk.FontDialogButton:use-font`

#### Parameters

`use_font`

  Type: `gboolean`

  If `TRUE`, font name will be written using the chosen font.